Version: dev-perl/Event 1.260.0:0

Depends On: virtual/perl-ExtUtils-MakeMaker test? ( virtual/perl-Test ) dev-lang/perl:=

USE Flags:test

Version: dev-perl/Event 1.240.0:0

Depends On: virtual/perl-ExtUtils-MakeMaker dev-lang/perl:=[-build(-)]

USE Flags:

1.240.01.260.0
"alpha amd64 arm ia64 ppc ppc64 sparc x86 ~x86-solaris""~alpha ~amd64 ~arm ~ia64 ~ppc ~ppc64 ~sparc ~x86 ~x86-solaris"
comments powered by Disqus